! **********************************************************************
  subroutine handle(iout,status)
 
! Write out the error
 
! *****
  use netcdf
  integer status
 
! *****
  if (status .ne. NF90_NOERR) then
   write(iout,*) " handle: ",NF90_STRERROR(status)
   stop "handle: oops"
  endif
 
! *****
  return
  end

